umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
umlwidgetlist.h File Reference
`#include <QList>`
`#include <QPointer>`

Go to the source code of this file.

## Typedefs
typedef QList< QPointer< UMLWidget > > | UMLWidgetList
typedef QListIterator< QPointer< UMLWidget > > | UMLWidgetListIt

## Typedef Documentation

## ◆ UMLWidgetList

typedef QList<QPointer<UMLWidget> > UMLWidgetList

## ◆ UMLWidgetListIt

typedef QListIterator<QPointer<UMLWidget> > UMLWidgetListIt